Skip to Main Content

DevOps, CI/CD and Automation

Announcement

For appeals, questions and feedback, please email oracle-forums_moderators_us@oracle.com

Installing Tensorboard -- running into issue 'superuser privileges'

da bearsNov 17 2021 — edited Nov 17 2021

Thank you to anyone who attempts to help. I've been trying relentlessly to install packages to get my algorithm to run. (Packages below) the very last package, tensorboard, requires me to have python3-devel installed. However, when I install python3-devel, I'm told I cannot due to a 'superuser privileges' error,
I'm installing these packages on a virtual environment here:
Screen Shot 2021-11-17 at 2.16.09 PM.pngAfter, this I took the prompts advice and tried running 'dnf install python3-devel'
Screen Shot 2021-11-17 at 2.13.16 PM.pngLow and behold, the prompt's advice leads me to an error.
Any guidance would be appreciated.

DateTime
cycler==0.10.0
future==0.18.2
gym==0.17.2
kiwisolver==1.2.0
matplotlib==3.2.1
numpy==1.18.5
Pillow==7.1.2
pyparsing==2.4.7
python-dateutil==2.8.1
six==1.15.0
torch==1.5.0
torchvision==0.6.0
norse ==0.0.3
tensorboard

This post has been answered by da bears on Nov 17 2021
Jump to Answer
Comments
Post Details
Added on Nov 17 2021
2 comments
186 views